/*コンテンツ****************************/
#contentsheader{
	width:100%;
	height:360px;
	text-align:center;
	display:block;
	background-repeat:no-repeat;
	background-position:center center;
	-webkit-background-size:cover;
	background-size:cover;
	overflow:hidden;
}
#contentsheader p.icon{
	width:55px;
	height:55px;
	margin:120px auto 25px;
	background:url(images/h1_wifi_icon.svg) no-repeat left top;
}
#contentsheader h1{
	margin:0 auto;
	color:#fff;
	font-size:48px;
}


#contentsSection01{
	width:1100px;
	text-align:left;
	padding:60px 0 20px;
	margin:0 auto;
}
#contentsSection01 .wifi_menu{
	display:table;
	width:768px;
	height:32px;
	border-left:solid 1px #cccccc;
	font-size:15px;
	line-height:24px;
	margin:0 auto;
	margin-bottom:80px;
}
#contentsSection01 .wifi_menu a{
	display:table-cell;
	width:33.3%;
	box-sizing:border-box;
	border-right:solid 1px #cccccc;
	text-align:center;
	vertical-align:middle;
	text-decoration:none;
}
#contentsSection01 .wifi_menu a:hover,
#contentsSection01 .wifi_menu a:active,
#contentsSection01 .wifi_menu a.active{
	background-color:#eeeeee;
}

#contentsSection01 .center_read{
	font-size:16px;
	line-height:30px;
	color:#666666;
	font-weight:bold;
	text-align:center;
	margin:10px 0 40px;
}

#contentsSection01 div.contents{
	position:relative;
	width:100%;
	padding:0 0 60px;
}
#contentsSection01 div.contents div.rightimg{
	position:absolute;
	width:auto;
	height:auto;
	top:0px;
	right:0px;
	z-index:-1;
}
#contentsSection01 div.contents div.leftimg{
	position:absolute;
	width:auto;
	height:auto;
	top:0px;
	left:0px;
	z-index:-2;
}
#contentsSection01 div.contents div.read_block{
	width:100%;
	z-index:1;
	padding:60px 0 0;
}
#contentsSection01 div.contents div.read_block p.welcome{
	font-size:42px;
	line-height:54px;
	text-align:center;
	font-weight:bold;
	color:#fe8781;
	margin-bottom:40px;
}
#contentsSection01 div.contents div.read_block p.read{
	margin:0 auto;
	width:400px;
	font-size:16px;
	line-height:30px;
	color:#666666;
	font-weight:bold;
	text-align:center;
}



#contentsSection01 .wifi_search_box{
	margin-top:50px;
	margin-bottom:50px;
}
#contentsSection01 .wifi_search_box .wifi_search_h2{
	position:relative;
	background-color:#c5f4f2;
	font-size:22px;
	line-height:24px;
	color:#fe8781;
	font-weight:bold;
	text-align:center;
	cursor:pointer;
	padding-top:40px;
	padding-right:40px;
	padding-bottom:23px;
	padding-left:40px;
}
#contentsSection01 .wifi_search_box .wifi_search_h2 span{
	display:inline-block;
	width:100%;
	border-bottom:solid 2px #fe8781;
	padding-bottom:21px;
}
#contentsSection01 .wifi_search_box .wifi_search_h2:before{
	position:absolute;
	top:40px;
	right:70px;
	width:20px;
	height:20px;
	content:"";
	background:url(images/map_close.svg) no-repeat left top;
	-webkit-transform:rotate(135deg);
	-ms-transform:rotate(135deg);
	transform:rotate(135deg);
	-webkit-transition:0.3s ease-in-out;
	transition:0.3s ease-in-out;
}
#contentsSection01 .wifi_search_box .wifi_search_h2.actBtn:before{
	-webkit-transform:rotate(0deg);
	-ms-transform:rotate(0deg);
	transform:rotate(0deg);
}
#contentsSection01 .wifi_search_box .wifi_search{
	overflow:hidden;
	background-color:#c5f4f2;
	box-sizing:border-box;
	padding-top:10px;
	padding-right:60px;
	padding-bottom:40px;
	padding-left:60px;
}
#contentsSection01 .wifi_search_box .wifi_search dl{
	overflow:hidden;
	width:100%;
}
#contentsSection01 .wifi_search_box .wifi_search dl + dl{
	padding-top:20px;
	padding-bottom:40px;
}
#contentsSection01 .wifi_search_box .wifi_search dl dt{
	float:left;
	width:200px;
	font-size:18px;
	line-height:24px;
	font-weight:bold;
	padding-top:10px;
	padding-left:10px;
}
#contentsSection01 .wifi_search_box .wifi_search dl dd{
	float:right;
	width:760px;
	overflow:hidden;
}

#contentsSection01 .wifi_search_box .wifi_search dl dd input[type=checkbox]{
	display:none;
}
#contentsSection01 .wifi_search_box .wifi_search dl dd input[type=checkbox] + label{
	display:inline-block;
	box-sizing:border-box;
	vertical-align:top;
}
#contentsSection01 .wifi_search_box .wifi_search dl dd input[type=checkbox] + label span{
	border-radius:4px;
	font-size:15px;
	line-height:1.1em;
	text-align:center;
	padding-top:14px;
	padding-bottom:13px;
	cursor:pointer;
}
#contentsSection01 .wifi_search_box .wifi_search dl dd input[type=checkbox] + label{
	width:25.0%;
	padding-right:10px;
	padding-bottom:10px;
	padding-left:10px;
}
#contentsSection01 .wifi_search_box .wifi_search dl dd input[type=checkbox] + label span{
	display:inline-block;
	width:100%;
	background-color:#ffffff;
}
#contentsSection01 .wifi_search_box .wifi_search dl dd input[type=checkbox] + label span span{
	font-size:60%;
	line-height:1.0em;
	margin-top:-10px;
	background:none;
	padding-bottom:0;
}
#contentsSection01 .wifi_search_box .wifi_search dl dd input[type=checkbox]:checked + label span{
	background-color:#fe8781;
	color:#ffffff;
}
#contentsSection01 .wifi_search_box .wifi_search dl dd input[type=checkbox]:checked + label span span{
	font-size:60%;
	line-height:1.0em;
	margin-top:-10px;
	background:none;
	padding-bottom:0;
}

#contentsSection01 .wifi_search_box .wifi_search .wifi_search_btn{
	clear:both;
	overflow:hidden;
	float:right;
	width:auto;
}
#contentsSection01 .wifi_search_box .wifi_search input[type=button].reset{
	display:inline-block;
	background-color:#fe8781;
	border-radius:4px;
	border:none;
	font-size:15px;
	line-height:18px;
	text-align:center;
	color:#fff;
	padding-top:14px;
	padding-bottom:13px;
	cursor:pointer;
	width:130px;
	padding-right:10px;
	margin:0 10px 0 0;
}
#contentsSection01 .wifi_search_box .wifi_search input[type=button].submit{
	display:inline-block;
	background-color:#fe8781;
	border-radius:4px;
	border:none;
	font-size:15px;
	line-height:18px;
	text-align:center;
	color:#fff;
	padding-top:14px;
	padding-bottom:13px;
	cursor:pointer;
	width:280px;
	padding-right:10px;
	margin:0 10px 0 0;
}
#contentsSection01 .wifi_search_box .wifi_search input.submit:hover,
#contentsSection01 .wifi_search_box .wifi_search input.reset:hover{
	background-color:#ef665f;
}


.wifi_title_box{
	margin:0 0 30px 0;
	font-size:18px;
	line-height:24px;
	font-weight:bold;
}
/*ShinjukuFree Wi-Fi 食べる*/
.wifi_title_box span.category_w1{
	color:#f57841;
}
/*ShinjukuFree Wi-Fi 買う*/
.wifi_title_box span.category_w2{
	color:#f07091;
}
/*ShinjukuFree Wi-Fi 泊まる*/
.wifi_title_box span.category_w3{
	color:#49b8dc;
}
/*ShinjukuFree Wi-Fi 学ぶ*/
.wifi_title_box span.category_w4{
	color:#7a78c5;
}
/*ShinjukuFree Wi-Fi 観る*/
.wifi_title_box span.category_w5{
	color:#15ac8e;
}
/*ShinjukuFree Wi-Fi 歩く*/
.wifi_title_box span.category_w6{
	color:#a3916f;
}
/*ShinjukuFree Wi-Fi 生活*/
.wifi_title_box span.category_w7{
	color:#9c9c9c;
}
/*ShinjukuFree Wi-Fi その他*/
.wifi_title_box span.category_w8{
	color:#9c9c9c;
}

.wifi_pagetab_box{
	width:100%;
}
.wifi_pagetab_box div.listtab,
.wifi_pagetab_box div.maptab{
	float:left;
	margin-right:20px;
}
.wifi_pagetab_box div.listtab a{
	background:url(images/page_tab_icon_list.svg) no-repeat left 1px;
	background-size:15px 15px;
	padding:0 0 0 18px;
}
.wifi_pagetab_box div.listtab a:hover,
.wifi_pagetab_box div.listtab a.active{
	background:url(images/page_tab_icon_list_pink.svg) no-repeat left 1px;
	background-size:15px 15px;
	color:#fe8781;
	text-decoration: none;
}
.wifi_pagetab_box div.maptab a{
	background:url(images/page_tab_icon_map.svg) no-repeat left 1px;
	background-size:15px 15px;
	padding:0 0 0 18px;
}
.wifi_pagetab_box div.maptab a:hover,
.wifi_pagetab_box div.maptab a.active{
	background:url(images/page_tab_icon_map_pink.svg) no-repeat left 1px;
	background-size:15px 15px;
	color:#fe8781;
	text-decoration: none;
}
.wifi_pagetab_box div.numberof{
	float:right;
}


#contentsSection01 .wifi_result_list{
	margin-top:20px;
	margin-left:-40px;
}
#contentsSection01 .wifi_result_list a{
	display:inline-block;
	width:245px;
	height:auto;
	box-sizing:border-box;
	text-decoration:none;
	vertical-align:top;
	padding-bottom:15px;
	margin-bottom: 40px;
	margin-left: 40px;
}
#contentsSection01 .wifi_result_list a:hover h3,
#contentsSection01 .wifi_result_list a:active h3,
#contentsSection01 .wifi_result_list a.active h3{
	color:#fe8781;
}
#contentsSection01 .wifi_result_list a div.photo_box{
	display:block;
	width:245px;
	height:245px;
	overflow:hidden;
}
#contentsSection01 .wifi_result_list a div.photo_box div.photo_box_p{
	display:block;
}
#contentsSection01 .wifi_result_list a div.photo_box div.photo_box_m{
	display:none;
}
#contentsSection01 .wifi_result_list a div.photo_box div.photo_box_s{
	display:none;
}
#contentsSection01 .wifi_result_list a ul{
	overflow:hidden;
	margin:10px 0;
}
#contentsSection01 .wifi_result_list a ul.category_block li{
	float:left;
	width:120px;
	height:24px;
}
#contentsSection01 .wifi_result_list a ul.category_block li + li{
	margin-left:5px;
}
#contentsSection01 .wifi_result_list a h3{
	font-size:20px;
	line-height:28px;
	font-weight:bold;
}

#contentsSection02{
	padding:60px 0;
	background:#f6f3eb;
}
#contentsSection02 div.contents{
	padding:0;
	margin:0 auto;
	width:1100px;

}
#contentsSection02 div.contents div.read_block{
	display:inline-block;
	vertical-align:top;
	width:60%;
	height:auto;
	text-align:left;
}
#contentsSection02 div.contents div.read_block div.title{
	font-size:32px;
	line-height:42px;
	font-weight:bold;
	vertical-align:top;
	margin:0 0 30px;
}
#contentsSection02 div.contents div.read_block div.read{
	font-size:15px;
	line-height:28px;
	vertical-align:top;
	margin:0 0 30px;
}
#contentsSection02 div.contents div.read_block div.smallread{
	padding-left:2em;
	text-indent:-2em;
	font-size:12px;
	line-height:21px;
	vertical-align:top;
}

#contentsSection02 div.contents div.read_block div.smallread a:link    { color: #4679cc; text-decoration: none; }
#contentsSection02 div.contents div.read_block div.smallread a:visited { color: #a155ef; text-decoration: none; }
#contentsSection02 div.contents div.read_block div.smallread a:hover   { color: #fe8781; text-decoration: underline; }
#contentsSection02 div.contents div.read_block div.smallread a:active  { color: #fe8781; text-decoration: underline; }

#contentsSection02 div.contents div.img_block{
	display:inline-block;
	vertical-align:top;
	width:35%;
	height:auto;
	margin-left:30px;
}
#contentsSection02 div.contents div.img_block img{
	max-width:100%;
	height: auto;
	width: auto\9;
}

#contentsSection03{
	width:100%;
	height:auto;
	display:block;
	overflow:hidden;
}
#contentsSection03 div.contentsheads{
	width:100%;
	height:120px;
	text-align:center;
	display:block;
	background-repeat:no-repeat;
	background-position:center center;
	-webkit-background-size:cover;
	background-size:cover;
	overflow:hidden;
}
#contentsSection03 div.contents{
	position:relative;
	width:1060px;
	height:auto;
	margin:0 auto;
	padding:0 0 10px;
}
#contentsSection03 div.contents div.bgimg{
	position:absolute;
	bottom:-0px;
	left:0;
	width:300px;
	height:176px;
	background:url("/uploadfiles/regular/img_14_20160307193831_0.png") no-repeat left top;
	z-index:0;
}
#contentsSection03 div.contents div.read_block{
	width:640px;
	height:auto;
	margin:-40px auto 40px;
	text-align:center;
	z-index:12;
}
#contentsSection03 div.contents div.read_block div.title{
	width:440px;
	height:auto;
	text-align:center;
	padding:50px 100px 40px;
	background:#fff;
	font-size:32px;
	line-height:42px;
	font-weight:bold;
}
#contentsSection03 div.contents div.read_block div.read{
	width:440px;
	height:auto;
	margin:0 auto 30px;
	text-align:left;
	font-size:15px;
	line-height:28px;
}


#contentsSection04{
	overflow:hidden;
	width:100%;
	height:auto;
	text-align:center;
	display:block;
	background:#63cec3;
	padding:0;
}
#contentsSection04 div.contents{
	width:1060px;
	position:relative;
	height:auto;
	margin:0 auto 20px;
}
#contentsSection04 div.contents div.bgimg{
	position:absolute;
	bottom:-60px;
	right:0;
	width:410px;
	height:380px;
	background:url("/uploadfiles/regular/img_14_20160307135322_4.png") no-repeat left top;
	z-index:0;
}
#contentsSection04 div.contents div.wifi_button2{
	position:absolute;
	bottom:30px;
	left:0;
	right:0;
	z-index:10;
}
#contentsSection04 div.contents div.read_block{
	width:50%;
	height:auto;
	text-align:left;
	padding:60px 0 80px;
}
#contentsSection04 div.contents div.read_block div.title{
	font-size:32px;
	line-height:42px;
	font-weight:bold;
	color:#fff;
	margin:0 0 30px 0;
}
#contentsSection04 div.contents div.read_block div.read{
	font-size:15px;
	line-height:28px;
	margin:0 0 30px 0;
}


#contentsSection05{
	width:100%;
	height:auto;
	text-align:center;
	display:block;
	background-repeat:no-repeat;
	background-position:center center;
	-webkit-background-size:cover;
	background-size:cover;
	overflow:hidden;
}
#contentsSection05 div.contents{
	width:900px;
	height:auto;
	margin:100px auto;
	background:#fff;
	overflow:hidden;
}
#contentsSection05 div.contents div.contents_in{
	width:auto;
	height:auto;
	margin:15px;
	border:1px solid #1a981a;
	border-radius:8px;
	-webkit-border-radius: 8px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius: 8px;
	padding:34px;
}
#contentsSection05 div.contents div.contents_in div.read_block{
	width:60%;
	height:auto;
	float:left;
	text-align:left;
}
#contentsSection05 div.contents div.contents_in div.read_block div.subtitle{
	font-size:15px;
	line-height:28px;
	color:#333;
	margin:0 0 20px 0;
}
#contentsSection05 div.contents div.contents_in div.read_block div.title{
	font-size:30px;
	line-height:42px;
	font-weight:bold;
	color:#1a981a;
	margin:0 0 20px 0;
}
#contentsSection05 div.contents div.contents_in div.read_block div.title span{
	font-size:20px;
	line-height:42px;
	color:#1a981a;
}
#contentsSection05 div.contents div.contents_in div.read_block div.read{
	font-size:15px;
	line-height:28px;
	color:#333;
	margin:0 0 30px 0;
}
#contentsSection05 div.contents div.contents_in div.read_block div.smallread{
	padding-left:1em;
	text-indent:-1em;
	font-size:12px;
	line-height:21px;
	margin:0 0 30px 0;
}
#contentsSection05 div.contents div.contents_in div.img_block{
	width:30%;
	height:auto;
	float:right;
}
#contentsSection05 div.contents div.contents_in div.img_block img{
	max-width:100%;
	height: auto;
	width: auto\9;
}
#contentsSection05 div.contents div.contents_in div.wifi_button3{
	clear:both;
}

.wifi_button1 a{
	display:inline-block;
	background:#2e2e2e;
	box-sizing:border-box;
	border-radius:4px;
	font-size:15px;
	line-height:15px;
	color:#fff;
	text-align:center;
	text-decoration:none;
	padding:15px 65px;
}
.wifi_button1 a:visited{
	color:#fff;
}
.wifi_button1 a:hover,
.wifi_button1 a:active,
.wifi_button1 a.active{
	color:#fe8781;
}

.wifi_button2 a{
	display:inline-block;
	background:#fff;
	box-sizing:border-box;
	border-radius:4px;
	font-size:15px;
	line-height:15px;
	color:#333;
	text-align:center;
	text-decoration:none;
	padding:15px 65px;
}
.wifi_button2 a:visited{
	color:#333;
}
.wifi_button2 a:hover,
.wifi_button2 a:active,
.wifi_button2 a.active{
	color:#fe8781;
}

.wifi_button3 a{
	display:inline-block;
	background:#1a981a;
	box-sizing:border-box;
	border-radius:4px;
	font-size:15px;
	line-height:15px;
	color:#fff;
	text-align:center;
	text-decoration:none;
	padding:15px 65px;
}
.wifi_button3 a:visited{
	color:#fff;
}
.wifi_button3 a:hover,
.wifi_button3 a:active,
.wifi_button3 a.active{
	color:#ff0;
}

/*背景黒　矢印右*/
.wifi_button4{
	text-align:center;
	margin:30px 0;
}
.wifi_button4 a{
	display:inline-block;
	background:#2e2e2e;
	box-sizing:border-box;
	border-radius:4px;
	font-size:15px;
	line-height:20px;
	color:#fff;
	text-align:center;
	text-decoration:none;
	padding:10px 65px;
}
.wifi_button4 a .span{
	display:inline-block;
	background:url(/images/right_arrow.svg) no-repeat right 1px;
	background-size:12px 12px;
	padding-right:24px;
}
.wifi_button4 a:visited{
	color:#fff;
}
.wifi_button4 a:hover,
.wifi_button4 a:active,
.wifi_button4 a.active{
	color:#fe8781;
}
.wifi_button4 a:hover .span,
.wifi_button4 a:active .span,
.wifi_button4 a.active .span{
	background:url(/images/right_arrow_pink.svg) no-repeat right 1px;
	background-size:12px 12px;
}

#contentsSection01 #mapicon_info{
	text-align:right;
	width:100%;
	margin-top:10px;
}
#contentsSection01 #mapicon_info span.outer{
	background:url(/images/gmap_wi2_icon_s.png) no-repeat left top;
	background-size:14px 20px;
	padding:1px 20px 6px 18px;
	float:right;
}
#contentsSection01 #mapicon_info span.inner{
	background:url(/images/gmap_wi1_icon_s.png) no-repeat left top;
	background-size:14px 20px;
	padding:1px 0 6px 18px;
	float:right;
}






/*howto**********************************/
#contentsSection01 div.wifi_howto_readbox{
	width:920px;
	margin:40px auto 20px;
}
#contentsSection01 div.wifi_howto_readbox p{
	margin:10px 0;
}

#contentsSection01 div.wifi_howto_readbox .wifi_howto_readbox_l{
	float:left;
	width:48%;
	margin:10px 0;
}
#contentsSection01 div.wifi_howto_readbox .wifi_howto_readbox_r{
	float:right;
	width:48%;
	margin:10px 0;
}
#contentsSection01 div.wifi_howto_readbox .wifi_howto_readbox_l strong,
#contentsSection01 div.wifi_howto_readbox .wifi_howto_readbox_r strong{
	font-size:16px;
	line-height:30px;
	font-weight:bold;
}

.wifi_howto_h3{
	box-sizing:border-box;
	width:100%;
	padding:15px;
	text-align:center;
	font-size:24px;
	line-height:34px;
	font-weight:bold;
	color:#fff;
	background:#63cec3;
	margin:40px 0 40px;
}
.wifi_howto_contents_box{
	box-sizing:border-box;
	width:100%;
	padding:25px;
	text-align:center;
	border:4px solid #eee;
	margin:0 0 40px;
}
.wifi_howto_contents_ti{

}
.wifi_howto_contents_ti p{
	text-align:center;
	font-size:24px;
	line-height:34px;
	font-weight:bold;
	margin-bottom:20px;
}
.wifi_howto_contents_ti p img{
	max-width:100%;
	height: auto;
	width: auto\9;
}
.wifi_howto_contents_box div.wifi_htu_arrow{
	margin:30px auto;
	text-align:center;
}

.wifi_howto_contents_box div.onoff_block div.onoff_name{
	cursor: pointer;
	width:100%;
	margin:10px 0 20px;
	text-align:center;
}
.wifi_howto_contents_box div.onoff_block div.onoff_name a{
	text-decoration:none;
	font-size:18px;
	line-height:18px;
	font-weight:bold;
	color: #4679cc;
	padding:5px 0 5px 32px;
}
.wifi_howto_contents_box div.onoff_block div.onoff_name a.closetext{
	display:none;
	background:url(/images/toggle_switch_minus2.svg) no-repeat left top;
	background-size:24px 24px;
}
.wifi_howto_contents_box div.onoff_block div.onoff_name a.opentext{
	display:inline-block;
	background:url(/images/toggle_switch_plus2.svg) no-repeat left top;
	background-size:24px 24px;
}
.wifi_howto_contents_box div.onoff_block div.onoff_name.active a.closetext{
	display:inline-block;
}
.wifi_howto_contents_box div.onoff_block div.onoff_name.active a.opentext{
	display:none;
}
.wifi_howto_contents_box div.onoff_block div.onoff_body .wifi_htu_h3{
	display:block;
	height:auto;
	text-align:center;
	margin:0 0 30px;
	font-size:24px;
	line-height:38px;
}
.wifi_howto_contents_box div.onoff_block div.onoff_body .wifi_htu_h3 span { display: inline-block; }

.wifi_howto_contents_box div.onoff_block div.onoff_body{
	display:none;
	width:100%;
	height:auto;
}
.wifi_howto_contents_box div.onoff_block div.onoff_body .hr_line_block{
	display:block;
	width:100%;
	height:auto;
	text-align:center;
	margin:60px 0 60px;
	border-top:1px solid #ccc;
}
.wifi_howto_contents_box div.onoff_block div.onoff_body .hr_line_block p{
	display:inline-block;
	width:80px;
	height:auto;
	background:#63cec3;
	text-align:center;
	font-size:36px;
	line-height:1em;
	font-weight:bold;
	color:#fff;
	padding:24px 0 20px 0;
	margin:-40px 0 0 0;
	border-radius: 50%;
}
.wifi_howto_contents_box div.onoff_block div.onoff_body .centerread{
	text-align:center;
	font-size:18px;
	line-height:32px;
	margin-bottom:30px;
}
.wifi_howto_contents_box div.onoff_block div.onoff_body .centerread strong{
	font-weight:bold;
}
.wifi_howto_contents_box div.onoff_block div.onoff_body div.wifi_onoff_readbox{
	display:block;
	margin:0 auto;
	text-align:left;
}
.wifi_howto_contents_box  div.wifi_onoff_readbox_l{
	float:left;
	width:48%;
	text-align:center;
	margin:10px 0 40px;
}
.wifi_howto_contents_box  div.wifi_onoff_readbox_r{
	float:right;
	width:48%;
	text-align:center;
	margin:10px 0 40px;
}
.wifi_howto_contents_box div.wifi_onoff_readbox_l img,
.wifi_howto_contents_box div.wifi_onoff_readbox_r img{
	max-width:100%;
	height: auto;
	width: auto\9;
}
.wifi_howto_contents_box div.onoff_block div.onoff_body div.wifi_htu_pinimg{
	display:block;
	width:auto;
	height:auto;
	text-align:center;
	margin:0 auto 40px;
}
.wifi_howto_contents_box div.onoff_block div.onoff_body div.wifi_htu_pinimg img{
	max-width:100%;
	height: auto;
	width: auto\9;
}




/* レスポンシブ用ブレイクポイントごとの記述
480px、768px、992px、1200px
------------------------------------------ */

@media screen and (max-width: 1199px) {
	#contentsheader{
		height:320px;
	}
	#contentsheader p.icon{
		margin:100px auto 25px;
	}
	#contentsSection01{
		width:992px;
	}
	
	#contentsSection01 .wifi_search_box .wifi_search{
		padding-right:96px;
		padding-left:96px;
	}
	#contentsSection01 .wifi_search_box .wifi_search dl dt{
		float:none;
		width:100%;
		margin-bottom:15px;
	}
	#contentsSection01 .wifi_search_box .wifi_search dl dd{
		float:none;
		width:100%;
	}
	
	#contentsSection01 .wifi_result_list{
		width:855px;
		margin-right:auto;
		margin-left:auto;
	}
	#contentsSection01 .wifi_result_list a{
		margin-right:20px;
		margin-left:20px;
	}
	
	#contentsSection02 div.contents{
		padding:0;
		margin:0 auto;
		width:992px;
	}
	
	#contentsSection03 div.contents{
		position:relative;
		width:952px;
		height:auto;
		margin:0 auto;
	}
	#contentsSection03 div.contents div.bgimg{
		opacity: 0.2;
		z-index:0;
	}
	
	#contentsSection04 div.contents{
		width:952px;
	}
	#contentsSection04 div.contents div.bgimg{
		z-index:0;
	}
}

@media screen and (max-width: 992px) {
	#contentsheader{
		height:280px;
	}
	#contentsheader p.icon{
		margin:80px auto 25px;
	}
	#contentsSection01{
		width:auto;
		padding:60px 20px 20px;
	}
	
	#contentsSection01 div.contents div.read_block{
		width:100%;
		padding:60px 0 0;
		background-color:rgba(255,255,255,0.8);
	}
	#contentsSection01 div.contents div.read_block p.welcome{
		font-size:32px;
		line-height:46px;
		margin-bottom:30px;
	}
	
	#contentsSection01 .wifi_menu{
		font-size:14px;
	}
	
	#contentsSection01 .wifi_search_box .wifi_search{
		padding-right:40px;
		padding-left:40px;
	}
	#contentsSection01 .wifi_search_box .wifi_search dl{
		width:100%;
	}
	#contentsSection01 .wifi_search_box .wifi_search .wifi_search_btn{
		float:none;
		text-align:center;
	}

	#contentsSection01 .wifi_result_list{
		width:795px;
		margin-right:auto;
		margin-left:auto;
	}
	#contentsSection01 .wifi_result_list a{
		margin-right:10px;
		margin-left:10px;
	}
	
	#contentsSection02 div.contents{
		width:auto;
		padding:0 20px;
	}
	
	#contentsSection03 div.contents{
		width:auto;
		margin:0 20px;
	}
	
	#contentsSection04 div.contents{
		width:auto;
		margin:0 20px 20px;
	}
	#contentsSection04 div.contents div.bgimg{
		z-index:0;
		opacity: 0.25;
	}
	#contentsSection04 div.contents div.read_block{
		width:auto;
		height:auto;
		text-align:left;
		padding:40px 0 80px;
		z-index:11;
	}
	
	#contentsSection05 div.contents{
		width:auto;
		height:auto;
		margin:80px 50px;
		background:#fff;
		overflow:hidden;
	}
	
	/*
	#contentsSection01 div.area_contents{
		text-align:left;
		width:auto;
		height:auto;
		margin:30px 20px 10px;
	}
	*/
	
	#contentsSection01 div.wifi_howto_readbox{
		width:auto;
		margin:20px 20px 10px;
	}
	
	.how_to_use_sec div.onoff_block div.onoff_body div.wifi_onoff_readbox{
		width:auto;
		margin:0 20px;
	}
}

@media screen and (max-width: 800px) {
	#contentsSection01 .wifi_result_list{
		width: auto;
		margin:20px 0 0 0;
	}
	#contentsSection01 .wifi_result_list a{
		position:relative;
		display:block;
		width:100%;
		/* height:180px; */
		height:auto;
		text-decoration:none;
		vertical-align:top;
		padding-bottom:0;
		margin-bottom:20px;
		margin-left:0;
		overflow:hidden;
	}
	#contentsSection01 .wifi_result_list a div.photo_box{
		position:absolute;
		width:150px;
		height:150px;
		top:0;
		left:0;
		overflow:hidden;
	}
	#contentsSection01 .wifi_result_list a div.photo_box div.photo_box_p{
		display:none;
	}
	#contentsSection01 .wifi_result_list a div.photo_box div.photo_box_m{
		display:block;
		width:150px;
		height:150px;
	}
	#contentsSection01 .wifi_result_list a ul.category_block{
		margin:0 0 0 165px;
	}
	#contentsSection01 .wifi_result_list a ul.category_block li + li{
		margin-left:5px;
	}
	#contentsSection01 .wifi_result_list a h3{
		font-size:16px;
		line-height:20px;
		margin:10px 0 0 165px;
	}
	#contentsSection01 .wifi_result_list a p{
		margin:10px 0 0 165px;
		font-size:14px;
		line-height:18px;
	}
	
	#contentsSection05 div.contents div.contents_in div.read_block div.title span:after {
		content: "\A";
		white-space: pre;
	}
	
}

@media screen and (max-width: 768px) {
	#contentsheader{
		height:240px;
	}
	#contentsheader p.icon{
		width:44px;
		height:44px;
		margin:60px auto 22px;
	}
	#contentsheader h1{
		font-size:36px;
	}
	
	#contentsSection01 .wifi_menu{
		display:block;
		width:100%;
		height:auto;
		border-left:none;
		border-top:solid 1px #cccccc;
		font-size:15px;
		margin-bottom:40px;
	}
	#contentsSection01 .wifi_menu a{
		display:block;
		width:100%;
		border-right:none;
		border-bottom:solid 1px #cccccc;
		text-align:center;
		padding-top:10px;
		padding-bottom:10px;
	}
	
	
	#contentsSection01 div.contents{
		padding:0 0 0;
	}
	#contentsSection01 div.contents div.read_block{
		padding:40px 0 20px;
	}
	#contentsSection01 div.contents div.read_block p.read{
		width:auto;
		font-size:15px;
		line-height:28px;
		text-align:left;
		font-weight:bold;
	}
	
	#contentsSection01 div.contents div.rightimg{
		position:absolute;
		text-align:right;
		width:auto;
		height:auto;
		top:0px;
		right:0px;
		z-index:-1;
	}
	#contentsSection01 div.contents div.rightimg img{
		width:50%;
		height:50%;
	}
	#contentsSection01 div.contents div.leftimg{
		position:absolute;
		width:auto;
		height:auto;
		top:0px;
		left:0px;
		z-index:-2;
	}
	#contentsSection01 div.contents div.leftimg img{
		width:50%;
		height:50%;
	}
	
	#contentsSection01 .wifi_search_box{
		margin-top:30px;
		margin-bottom:30px;
	}
	#contentsSection01 .wifi_search_box .wifi_search{
		padding-right:20px;
		padding-left:20px;
	}
	#contentsSection01 .wifi_search_box .wifi_search_h2{
		text-align:left;
		padding-top:30px;
		padding-right:30px;
		padding-left:20px;
	}
	#contentsSection01 .wifi_search_box .wifi_search_h2 span{
		padding-left:10px;
	}
	#contentsSection01 .wifi_search_box .wifi_search_h2:before{
		top:30px;
		right:40px;
	}
	
	#contentsSection01 .wifi_search_box .wifi_search dl dd input[type=checkbox] + label{
		width:33.3%;
		padding-right:5px;
		padding-bottom:5px;
		padding-left:5px;
	}
	
	#contentsSection01 .wifi_search_box .wifi_search input[type=button].reset{
		margin:0 10px 0 0;
		width:38%;
	}
	#contentsSection01 .wifi_search_box .wifi_search input[type=button].submit{
		margin:0;
		width:58%;
	}
	
	
	#contentsSection02{
		padding:30px 0;
		background:#f6f3eb;
	}
	#contentsSection02 div.contents div.read_block{
		width:100%;
	}
	#contentsSection02 div.contents div.read_block div.title{
		font-size:24px;
		line-height:32px;
		font-weight:bold;
		vertical-align:top;
		margin:0 0 30px;
	}
	#contentsSection02 div.contents div.read_block div.read{
		font-size:14px;
		line-height:28px;
		margin:0 0 30px;
	}
	#contentsSection02 div.contents div.read_block div.smallread{
		font-size:11px;
		line-height:21px;
	}
	#contentsSection02 div.contents div.img_block{
		width:100%;
		height:auto;
		margin-left:0;
		text-align:center;
	}
	
	
	#contentsSection03 div.contents div.read_block{
		width:auto;
		height:auto;
		margin:0 0 30px;
		text-align:center;
	}
	#contentsSection03 div.contents div.read_block div.title{
		width:auto;
		height:auto;
		text-align:left;
		padding:20px 0 20px;
		background:#fff;
		font-size:24px;
		line-height:32px;
		font-weight:bold;
	}
	#contentsSection03 div.contents div.read_block div.read{
		width:auto;
		height:auto;
		margin:0 0 20px;
		text-align:left;
		font-size:15px;
		line-height:28px;
	}
	#contentsSection03 div.contents div.bgimg{
		display:none;
	}
	
	#contentsSection04 div.contents{
		width:auto;
		margin:0 20px 10px;
	}
	#contentsSection04 div.contents div.bgimg{
		display:none;
	}
	
	#contentsSection05 div.contents div.contents_in div.read_block{
		width:100%;
		height:auto;
		float:none;
		text-align:left;
	}
	#contentsSection05 div.contents div.contents_in div.img_block{
		display:none;
	}
	
	.how_to_use_sec div.wifi_htu_sa_img00 div p{
		font-size:18px;
		line-height:24px;
		font-weight:bold;
		color:#333;
		margin:10px 0 10px 0;
	}
	
	.wifi_howto_contents_box div.onoff_block div.onoff_body .hr_line_block{
		display:block;
		width:100%;
		height:auto;
		text-align:center;
		margin:40px 0;
		border-top:1px solid #ccc;
	}
	.wifi_howto_contents_box div.onoff_block div.onoff_body .hr_line_block p{
		display:inline-block;
		width:60px;
		height:auto;
		background:#63cec3;
		text-align:center;
		font-size:24px;
		line-height:1em;
		font-weight:bold;
		color:#fff;
		padding:22px 0 14px 0;
		margin:-30px 0 0 0;
		border-radius: 50%;
	}
	
	.how_to_use_sec div.wifi_onoff_readbox div.wifi_htu_sb_box{
		padding:10px;
		text-align:center;
		color:#63cec3;
		font-size:18px;
		line-height:24px;
		font-weight:bold;
		margin-bottom:20px;
	}
	.how_to_use_sec div.wifi_onoff_readbox div.wifi_htu_sb_box span:after{
		content: "\A";
		white-space: pre;
	}
	
	.wifi_button4 a{
		font-size:15px;
		line-height:20px;
		color:#fff;
		text-align:center;
		text-decoration:none;
		padding:10px 15px;
	}
}

@media screen and (max-width: 640px) {
	/*
	#contentsSection01 div.wifi_area_spacer{
		height:10px;
	}
	*/
	
	#contentsSection01 div.wifi_howto_readbox .wifi_howto_readbox_l{
		float:none;
		width:100%;
		margin:10px 0;
	}
	#contentsSection01 div.wifi_howto_readbox .wifi_howto_readbox_r{
		float:none;
		width:100%;
		margin:10px 0;
	}
	
	.how_to_use_sec div.onoff_block div.onoff_body div.wifi_onoff_readbox div.wifi_onoff_readbox_l{
		float:none;
		width:100%;
		text-align:center;
		margin:10px 0 20px;
	}
	.how_to_use_sec div.onoff_block div.onoff_body div.wifi_onoff_readbox div.wifi_onoff_readbox_r{
		float:none;
		width:100%;
		text-align:center;
		margin:10px 0 20px;
	}
	
	#contentsSection01 .wifi_search_box .wifi_search dl dd input[type=checkbox] + label{
		width:50%;
		padding-right:5px;
		padding-bottom:5px;
		padding-left:5px;
	}
}

@media screen and (max-width: 480px) {
	#contentsheader{
		height:160px;
	}
	#contentsheader p.icon{
		width:33px;
		height:33px;
		margin:40px auto 16px;
	}
	#contentsheader h1{
		font-size:24px;
	}
	#contentsSection01{
		padding:40px 10px 20px;
	}
	#contentsSection01 div.contents div.read_block{
		width:auto;
		padding:30px 10px;
	}
	#contentsSection01 div.contents div.read_block p.welcome{
		font-size:24px;
		line-height:32px;
		margin-bottom:30px;
		text-align:left;
	}
	#contentsSection01 div.contents div.read_block p.read{
		text-align:left;
	}
	#contentsSection01 .wifi_search_box .wifi_search input[type=button].reset{
		width:auto;
	}
	#contentsSection01 .wifi_search_box .wifi_search input[type=button].submit{
		width:auto;
	}
	
	#contentsSection01 .wifi_result_list a div.photo_box{
		position:absolute;
		width:100px;
		height:100px;
		top:0;
		left:0;
		overflow:hidden;
	}
	#contentsSection01 .wifi_result_list a div.photo_box div.photo_box_m{
		display:none;
	}
	#contentsSection01 .wifi_result_list a div.photo_box div.photo_box_s{
		display:block;
		position: absolute;
		width:100px;
		height:100px;
		top:0;
		left:0;
	}
	
	#contentsSection01 .wifi_result_list a ul.category_block{
		margin:0 0 0 110px;
	}
	#contentsSection01 .wifi_result_list a ul.category_block li{
		float:left;
		width:80px;
		height:16px;
	}
	
	#contentsSection01 .wifi_result_list a h3{
		font-size:16px;
		line-height:20px;
		margin:10px 0 0 110px;
	}
	#contentsSection01 .wifi_result_list a p{
		margin:10px 0 0 110px;
		font-size:12px;
		line-height:16px;
	}
	
	#contentsSection03 div.contents div.read_block div.title{
		font-size:24px;
		line-height:32px;
	}
	
	#contentsSection04 div.contents div.read_block div.title{
		font-size:24px;
		line-height:32px;
	}
	
	.wifi_title_box{
		margin:0 0 20px 0;
		font-size:14px;
		line-height:20px;
		font-weight:bold;
	}
	
	#contentsSection05 div.contents{
		width:auto;
		height:auto;
		margin:10px 10px;
		background-color:rgba(255,255,255,0.9);
		overflow:hidden;
	}
	#contentsSection05 div.contents div.contents_in{
		padding:15px 15px 30px 15px;
	}
	#contentsSection05 div.contents div.contents_in div.read_block div.subtitle{
		font-size:15px;
		line-height:28px;
		color:#333;
		margin:0;
	}
	#contentsSection05 div.contents div.contents_in div.read_block div.title{
		font-size:24px;
		line-height:32px;
		color:#1a981a;
		margin:0 0 20px 0;
	}
	#contentsSection05 div.contents div.contents_in div.read_block div.title span{
		font-size:15px;
		line-height:32px;
		color:#1a981a;
	}
	#contentsSection05 div.contents div.contents_in div.read_block div.read{
		font-size:15px;
		line-height:28px;
		color:#333;
		margin:0 0 20px 0;
	}
	#contentsSection05 div.contents div.contents_in div.read_block div.smallread{
		padding-left:1em;
		text-indent:-1em;
		font-size:12px;
		line-height:21px;
		margin:0 0 20px 0;
	}
	
	.wifi_button3 a{
		padding:15px 25px;
	}
	
	/*            Hou To Use              */
	
	.wifi_howto_contents_box{
		box-sizing:border-box;
		width:100%;
		padding:15px;
		text-align:center;
		border:4px solid #eee;
		margin:0 0 30px;
	}
	.wifi_howto_h3{
		box-sizing:border-box;
		width:100%;
		padding:10px;
		text-align:left;
		font-size:16px;
		line-height:24px;
		font-weight:bold;
		color:#fff;
		background:#63cec3;
		margin:30px 0 30px;
	}
	.wifi_howto_contents_ti p{
		text-align:left;
		font-size:16px;
		line-height:24px;
		font-weight:bold;
		margin-bottom:20px;
	}
	
	.wifi_howto_contents_box div.onoff_block div.onoff_name a{
		text-decoration:none;
		font-size:14px;
		line-height:14px;
		font-weight:bold;
		color: #4679cc;
		padding:3px 0 3px 21px;
	}
	.wifi_howto_contents_box div.onoff_block div.onoff_name a.closetext{
		display:none;
		background:url(/images/toggle_switch_minus2.svg) no-repeat left top;
		background-size:16px 16px;
	}
	.wifi_howto_contents_box div.onoff_block div.onoff_name a.opentext{
		display:inline-block;
		background:url(/images/toggle_switch_plus2.svg) no-repeat left top;
		background-size:16px 16px;
	}
	.wifi_howto_contents_box div.onoff_block div.onoff_name.active a.closetext{
		display:inline-block;
	}
	.wifi_howto_contents_box div.onoff_block div.onoff_name.active a.opentext{
		display:none;
	}
	.wifi_howto_contents_box div.onoff_block div.onoff_body .wifi_htu_h3{
		text-align:left;
		margin:0 0 30px;
		font-size:16px;
		line-height:21px;
	}
	.wifi_howto_contents_box div.onoff_block div.onoff_body .wifi_htu_h3 br { display: none; }
	.wifi_howto_contents_box div.onoff_block div.onoff_body .centerread{
		text-align:left;
		font-size:16px;
		line-height:21px;
		margin-bottom:20px;
	}
}

@media screen and (max-width: 360px) {

}
